## Install and import additional Powershell modules
Install-MSP360Module
Import-Module -Name MSP360

## Uninstall the agent
LogMsg "Uninstalling Emberkom Cloud Backup agent"
Try { Remove-MBSAgent -RemoveSettings -Force }
Catch { LogErr $_.Exception.Message }
